--GENERATED ON: 05/12/2024 06:59:11


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-r-mediumt-compz'] = {
	TEX_WIDTH=1970,
	TEX_HEIGHT=1012,
	FRAME_COUNT=144,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0436548223350254,0),
		[3]=v2fM(0,0873096446700508,0),
		[4]=v2fM(0,130964467005076,0),
		[5]=v2fM(0,174619289340102,0),
		[6]=v2fM(0,218274111675127,0),
		[7]=v2fM(0,261928934010152,0),
		[8]=v2fM(0,305583756345178,0),
		[9]=v2fM(0,349238578680203,0),
		[10]=v2fM(0,392893401015228,0),
		[11]=v2fM(0,436548223350254,0),
		[12]=v2fM(0,0,0909090909090909),
		[13]=v2fM(0,0436548223350254,0,0909090909090909),
		[14]=v2fM(0,0873096446700508,0,0909090909090909),
		[15]=v2fM(0,130964467005076,0,0909090909090909),
		[16]=v2fM(0,174619289340102,0,0909090909090909),
		[17]=v2fM(0,218274111675127,0,0909090909090909),
		[18]=v2fM(0,261928934010152,0,0909090909090909),
		[19]=v2fM(0,305583756345178,0,0909090909090909),
		[20]=v2fM(0,349238578680203,0,0909090909090909),
		[21]=v2fM(0,392893401015228,0,0909090909090909),
		[22]=v2fM(0,436548223350254,0,0909090909090909),
		[23]=v2fM(0,0,181818181818182),
		[24]=v2fM(0,0436548223350254,0,181818181818182),
		[25]=v2fM(0,0873096446700508,0,181818181818182),
		[26]=v2fM(0,130964467005076,0,181818181818182),
		[27]=v2fM(0,174619289340102,0,181818181818182),
		[28]=v2fM(0,218274111675127,0,181818181818182),
		[29]=v2fM(0,261928934010152,0,181818181818182),
		[30]=v2fM(0,305583756345178,0,181818181818182),
		[31]=v2fM(0,349238578680203,0,181818181818182),
		[32]=v2fM(0,392893401015228,0,181818181818182),
		[33]=v2fM(0,436548223350254,0,181818181818182),
		[34]=v2fM(0,0,272727272727273),
		[35]=v2fM(0,0436548223350254,0,272727272727273),
		[36]=v2fM(0,0873096446700508,0,272727272727273),
		[37]=v2fM(0,130964467005076,0,272727272727273),
		[38]=v2fM(0,174619289340102,0,272727272727273),
		[39]=v2fM(0,218274111675127,0,272727272727273),
		[40]=v2fM(0,261928934010152,0,272727272727273),
		[41]=v2fM(0,305583756345178,0,272727272727273),
		[42]=v2fM(0,349238578680203,0,272727272727273),
		[43]=v2fM(0,392893401015228,0,272727272727273),
		[44]=v2fM(0,436548223350254,0,272727272727273),
		[45]=v2fM(0,0,363636363636364),
		[46]=v2fM(0,0436548223350254,0,363636363636364),
		[47]=v2fM(0,0873096446700508,0,363636363636364),
		[48]=v2fM(0,130964467005076,0,363636363636364),
		[49]=v2fM(0,174619289340102,0,363636363636364),
		[50]=v2fM(0,218274111675127,0,363636363636364),
		[51]=v2fM(0,261928934010152,0,363636363636364),
		[52]=v2fM(0,305583756345178,0,363636363636364),
		[53]=v2fM(0,349238578680203,0,363636363636364),
		[54]=v2fM(0,392893401015228,0,363636363636364),
		[55]=v2fM(0,436548223350254,0,363636363636364),
		[56]=v2fM(0,0,454545454545455),
		[57]=v2fM(0,0436548223350254,0,454545454545455),
		[58]=v2fM(0,0873096446700508,0,454545454545455),
		[59]=v2fM(0,130964467005076,0,454545454545455),
		[60]=v2fM(0,174619289340102,0,454545454545455),
		[61]=v2fM(0,218274111675127,0,454545454545455),
		[62]=v2fM(0,261928934010152,0,454545454545455),
		[63]=v2fM(0,305583756345178,0,454545454545455),
		[64]=v2fM(0,349238578680203,0,454545454545455),
		[65]=v2fM(0,392893401015228,0,454545454545455),
		[66]=v2fM(0,436548223350254,0,454545454545455),
		[67]=v2fM(0,0,545454545454545),
		[68]=v2fM(0,0436548223350254,0,545454545454545),
		[69]=v2fM(0,0873096446700508,0,545454545454545),
		[70]=v2fM(0,130964467005076,0,545454545454545),
		[71]=v2fM(0,174619289340102,0,545454545454545),
		[72]=v2fM(0,218274111675127,0,545454545454545),
		[73]=v2fM(0,261928934010152,0,545454545454545),
		[74]=v2fM(0,305583756345178,0,545454545454545),
		[75]=v2fM(0,349238578680203,0,545454545454545),
		[76]=v2fM(0,392893401015228,0,545454545454545),
		[77]=v2fM(0,436548223350254,0,545454545454545),
		[78]=v2fM(0,0,636363636363636),
		[79]=v2fM(0,0436548223350254,0,636363636363636),
		[80]=v2fM(0,0873096446700508,0,636363636363636),
		[81]=v2fM(0,130964467005076,0,636363636363636),
		[82]=v2fM(0,174619289340102,0,636363636363636),
		[83]=v2fM(0,218274111675127,0,636363636363636),
		[84]=v2fM(0,261928934010152,0,636363636363636),
		[85]=v2fM(0,305583756345178,0,636363636363636),
		[86]=v2fM(0,349238578680203,0,636363636363636),
		[87]=v2fM(0,392893401015228,0,636363636363636),
		[88]=v2fM(0,436548223350254,0,636363636363636),
		[89]=v2fM(0,0,727272727272727),
		[90]=v2fM(0,0436548223350254,0,727272727272727),
		[91]=v2fM(0,0873096446700508,0,727272727272727),
		[92]=v2fM(0,130964467005076,0,727272727272727),
		[93]=v2fM(0,174619289340102,0,727272727272727),
		[94]=v2fM(0,218274111675127,0,727272727272727),
		[95]=v2fM(0,261928934010152,0,727272727272727),
		[96]=v2fM(0,305583756345178,0,727272727272727),
		[97]=v2fM(0,349238578680203,0,727272727272727),
		[98]=v2fM(0,392893401015228,0,727272727272727),
		[99]=v2fM(0,436548223350254,0,727272727272727),
		[100]=v2fM(0,0,818181818181818),
		[101]=v2fM(0,0436548223350254,0,818181818181818),
		[102]=v2fM(0,0873096446700508,0,818181818181818),
		[103]=v2fM(0,130964467005076,0,818181818181818),
		[104]=v2fM(0,174619289340102,0,818181818181818),
		[105]=v2fM(0,218274111675127,0,818181818181818),
		[106]=v2fM(0,261928934010152,0,818181818181818),
		[107]=v2fM(0,305583756345178,0,818181818181818),
		[108]=v2fM(0,349238578680203,0,818181818181818),
		[109]=v2fM(0,392893401015228,0,818181818181818),
		[110]=v2fM(0,436548223350254,0,818181818181818),
		[111]=v2fM(0,0,909090909090909),
		[112]=v2fM(0,0436548223350254,0,909090909090909),
		[113]=v2fM(0,0873096446700508,0,909090909090909),
		[114]=v2fM(0,130964467005076,0,909090909090909),
		[115]=v2fM(0,174619289340102,0,909090909090909),
		[116]=v2fM(0,218274111675127,0,909090909090909),
		[117]=v2fM(0,261928934010152,0,909090909090909),
		[118]=v2fM(0,305583756345178,0,909090909090909),
		[119]=v2fM(0,349238578680203,0,909090909090909),
		[120]=v2fM(0,392893401015228,0,909090909090909),
		[121]=v2fM(0,436548223350254,0,909090909090909),
		[122]=v2fM(0,519796954314721,0),
		[123]=v2fM(0,563451776649746,0),
		[124]=v2fM(0,607106598984772,0),
		[125]=v2fM(0,650761421319797,0),
		[126]=v2fM(0,694416243654822,0),
		[127]=v2fM(0,738071065989848,0),
		[128]=v2fM(0,781725888324873,0),
		[129]=v2fM(0,825380710659898,0),
		[130]=v2fM(0,869035532994924,0),
		[131]=v2fM(0,912690355329949,0),
		[132]=v2fM(0,956345177664975,0),
		[133]=v2fM(0,519796954314721,0,0909090909090909),
		[134]=v2fM(0,563451776649746,0,0909090909090909),
		[135]=v2fM(0,607106598984772,0,0909090909090909),
		[136]=v2fM(0,650761421319797,0,0909090909090909),
		[137]=v2fM(0,694416243654822,0,0909090909090909),
		[138]=v2fM(0,738071065989848,0,0909090909090909),
		[139]=v2fM(0,781725888324873,0,0909090909090909),
		[140]=v2fM(0,825380710659898,0,0909090909090909),
		[141]=v2fM(0,869035532994924,0,0909090909090909),
		[142]=v2fM(0,912690355329949,0,0909090909090909),
		[143]=v2fM(0,956345177664975,0,0909090909090909),
		[144]=v2fM(0,519796954314721,0,181818181818182),
	},
	FRAME_SIZES={
		[1]={WIDTH=86,HEIGHT=92},
		[2]={WIDTH=86,HEIGHT=92},
		[3]={WIDTH=86,HEIGHT=92},
		[4]={WIDTH=86,HEIGHT=92},
		[5]={WIDTH=86,HEIGHT=92},
		[6]={WIDTH=86,HEIGHT=92},
		[7]={WIDTH=86,HEIGHT=92},
		[8]={WIDTH=86,HEIGHT=92},
		[9]={WIDTH=86,HEIGHT=92},
		[10]={WIDTH=86,HEIGHT=92},
		[11]={WIDTH=86,HEIGHT=92},
		[12]={WIDTH=86,HEIGHT=92},
		[13]={WIDTH=86,HEIGHT=92},
		[14]={WIDTH=86,HEIGHT=92},
		[15]={WIDTH=86,HEIGHT=92},
		[16]={WIDTH=86,HEIGHT=92},
		[17]={WIDTH=86,HEIGHT=92},
		[18]={WIDTH=86,HEIGHT=92},
		[19]={WIDTH=86,HEIGHT=92},
		[20]={WIDTH=86,HEIGHT=92},
		[21]={WIDTH=86,HEIGHT=92},
		[22]={WIDTH=86,HEIGHT=92},
		[23]={WIDTH=86,HEIGHT=92},
		[24]={WIDTH=86,HEIGHT=92},
		[25]={WIDTH=86,HEIGHT=92},
		[26]={WIDTH=86,HEIGHT=92},
		[27]={WIDTH=86,HEIGHT=92},
		[28]={WIDTH=86,HEIGHT=92},
		[29]={WIDTH=86,HEIGHT=92},
		[30]={WIDTH=86,HEIGHT=92},
		[31]={WIDTH=86,HEIGHT=92},
		[32]={WIDTH=86,HEIGHT=92},
		[33]={WIDTH=86,HEIGHT=92},
		[34]={WIDTH=86,HEIGHT=92},
		[35]={WIDTH=86,HEIGHT=92},
		[36]={WIDTH=86,HEIGHT=92},
		[37]={WIDTH=86,HEIGHT=92},
		[38]={WIDTH=86,HEIGHT=92},
		[39]={WIDTH=86,HEIGHT=92},
		[40]={WIDTH=86,HEIGHT=92},
		[41]={WIDTH=86,HEIGHT=92},
		[42]={WIDTH=86,HEIGHT=92},
		[43]={WIDTH=86,HEIGHT=92},
		[44]={WIDTH=86,HEIGHT=92},
		[45]={WIDTH=86,HEIGHT=92},
		[46]={WIDTH=86,HEIGHT=92},
		[47]={WIDTH=86,HEIGHT=92},
		[48]={WIDTH=86,HEIGHT=92},
		[49]={WIDTH=86,HEIGHT=92},
		[50]={WIDTH=86,HEIGHT=92},
		[51]={WIDTH=86,HEIGHT=92},
		[52]={WIDTH=86,HEIGHT=92},
		[53]={WIDTH=86,HEIGHT=92},
		[54]={WIDTH=86,HEIGHT=92},
		[55]={WIDTH=86,HEIGHT=92},
		[56]={WIDTH=86,HEIGHT=92},
		[57]={WIDTH=86,HEIGHT=92},
		[58]={WIDTH=86,HEIGHT=92},
		[59]={WIDTH=86,HEIGHT=92},
		[60]={WIDTH=86,HEIGHT=92},
		[61]={WIDTH=86,HEIGHT=92},
		[62]={WIDTH=86,HEIGHT=92},
		[63]={WIDTH=86,HEIGHT=92},
		[64]={WIDTH=86,HEIGHT=92},
		[65]={WIDTH=86,HEIGHT=92},
		[66]={WIDTH=86,HEIGHT=92},
		[67]={WIDTH=86,HEIGHT=92},
		[68]={WIDTH=86,HEIGHT=92},
		[69]={WIDTH=86,HEIGHT=92},
		[70]={WIDTH=86,HEIGHT=92},
		[71]={WIDTH=86,HEIGHT=92},
		[72]={WIDTH=86,HEIGHT=92},
		[73]={WIDTH=86,HEIGHT=92},
		[74]={WIDTH=86,HEIGHT=92},
		[75]={WIDTH=86,HEIGHT=92},
		[76]={WIDTH=86,HEIGHT=92},
		[77]={WIDTH=86,HEIGHT=92},
		[78]={WIDTH=86,HEIGHT=92},
		[79]={WIDTH=86,HEIGHT=92},
		[80]={WIDTH=86,HEIGHT=92},
		[81]={WIDTH=86,HEIGHT=92},
		[82]={WIDTH=86,HEIGHT=92},
		[83]={WIDTH=86,HEIGHT=92},
		[84]={WIDTH=86,HEIGHT=92},
		[85]={WIDTH=86,HEIGHT=92},
		[86]={WIDTH=86,HEIGHT=92},
		[87]={WIDTH=86,HEIGHT=92},
		[88]={WIDTH=86,HEIGHT=92},
		[89]={WIDTH=86,HEIGHT=92},
		[90]={WIDTH=86,HEIGHT=92},
		[91]={WIDTH=86,HEIGHT=92},
		[92]={WIDTH=86,HEIGHT=92},
		[93]={WIDTH=86,HEIGHT=92},
		[94]={WIDTH=86,HEIGHT=92},
		[95]={WIDTH=86,HEIGHT=92},
		[96]={WIDTH=86,HEIGHT=92},
		[97]={WIDTH=86,HEIGHT=92},
		[98]={WIDTH=86,HEIGHT=92},
		[99]={WIDTH=86,HEIGHT=92},
		[100]={WIDTH=86,HEIGHT=92},
		[101]={WIDTH=86,HEIGHT=92},
		[102]={WIDTH=86,HEIGHT=92},
		[103]={WIDTH=86,HEIGHT=92},
		[104]={WIDTH=86,HEIGHT=92},
		[105]={WIDTH=86,HEIGHT=92},
		[106]={WIDTH=86,HEIGHT=92},
		[107]={WIDTH=86,HEIGHT=92},
		[108]={WIDTH=86,HEIGHT=92},
		[109]={WIDTH=86,HEIGHT=92},
		[110]={WIDTH=86,HEIGHT=92},
		[111]={WIDTH=86,HEIGHT=92},
		[112]={WIDTH=86,HEIGHT=92},
		[113]={WIDTH=86,HEIGHT=92},
		[114]={WIDTH=86,HEIGHT=92},
		[115]={WIDTH=86,HEIGHT=92},
		[116]={WIDTH=86,HEIGHT=92},
		[117]={WIDTH=86,HEIGHT=92},
		[118]={WIDTH=86,HEIGHT=92},
		[119]={WIDTH=86,HEIGHT=92},
		[120]={WIDTH=86,HEIGHT=92},
		[121]={WIDTH=86,HEIGHT=92},
		[122]={WIDTH=86,HEIGHT=92},
		[123]={WIDTH=86,HEIGHT=92},
		[124]={WIDTH=86,HEIGHT=92},
		[125]={WIDTH=86,HEIGHT=92},
		[126]={WIDTH=86,HEIGHT=92},
		[127]={WIDTH=86,HEIGHT=92},
		[128]={WIDTH=86,HEIGHT=92},
		[129]={WIDTH=86,HEIGHT=92},
		[130]={WIDTH=86,HEIGHT=92},
		[131]={WIDTH=86,HEIGHT=92},
		[132]={WIDTH=86,HEIGHT=92},
		[133]={WIDTH=86,HEIGHT=92},
		[134]={WIDTH=86,HEIGHT=92},
		[135]={WIDTH=86,HEIGHT=92},
		[136]={WIDTH=86,HEIGHT=92},
		[137]={WIDTH=86,HEIGHT=92},
		[138]={WIDTH=86,HEIGHT=92},
		[139]={WIDTH=86,HEIGHT=92},
		[140]={WIDTH=86,HEIGHT=92},
		[141]={WIDTH=86,HEIGHT=92},
		[142]={WIDTH=86,HEIGHT=92},
		[143]={WIDTH=86,HEIGHT=92},
		[144]={WIDTH=86,HEIGHT=92},
	},
	FRAME_INDEXS={
		['c-r-mediumt-comp0096z']=1,
		['c-r-mediumt-comp0095z']=2,
		['c-r-mediumt-comp0098z']=3,
		['c-r-mediumt-comp0097z']=4,
		['c-r-mediumt-comp0094z']=5,
		['c-r-mediumt-comp0091z']=6,
		['c-r-mediumt-comp0090z']=7,
		['c-r-mediumt-comp0093z']=8,
		['c-r-mediumt-comp0092z']=9,
		['c-r-mediumt-comp0105z']=10,
		['c-r-mediumt-comp0104z']=11,
		['c-r-mediumt-comp0107z']=12,
		['c-r-mediumt-comp0106z']=13,
		['c-r-mediumt-comp0103z']=14,
		['c-r-mediumt-comp0100z']=15,
		['c-r-mediumt-comp0099z']=16,
		['c-r-mediumt-comp0102z']=17,
		['c-r-mediumt-comp0101z']=18,
		['c-r-mediumt-comp0078z']=19,
		['c-r-mediumt-comp0077z']=20,
		['c-r-mediumt-comp0080z']=21,
		['c-r-mediumt-comp0079z']=22,
		['c-r-mediumt-comp0076z']=23,
		['c-r-mediumt-comp0073z']=24,
		['c-r-mediumt-comp0072z']=25,
		['c-r-mediumt-comp0075z']=26,
		['c-r-mediumt-comp0074z']=27,
		['c-r-mediumt-comp0087z']=28,
		['c-r-mediumt-comp0086z']=29,
		['c-r-mediumt-comp0089z']=30,
		['c-r-mediumt-comp0088z']=31,
		['c-r-mediumt-comp0085z']=32,
		['c-r-mediumt-comp0082z']=33,
		['c-r-mediumt-comp0081z']=34,
		['c-r-mediumt-comp0084z']=35,
		['c-r-mediumt-comp0083z']=36,
		['c-r-mediumt-comp0132z']=37,
		['c-r-mediumt-comp0131z']=38,
		['c-r-mediumt-comp0134z']=39,
		['c-r-mediumt-comp0133z']=40,
		['c-r-mediumt-comp0130z']=41,
		['c-r-mediumt-comp0127z']=42,
		['c-r-mediumt-comp0126z']=43,
		['c-r-mediumt-comp0129z']=44,
		['c-r-mediumt-comp0128z']=45,
		['c-r-mediumt-comp0141z']=46,
		['c-r-mediumt-comp0140z']=47,
		['c-r-mediumt-comp0143z']=48,
		['c-r-mediumt-comp0142z']=49,
		['c-r-mediumt-comp0139z']=50,
		['c-r-mediumt-comp0136z']=51,
		['c-r-mediumt-comp0135z']=52,
		['c-r-mediumt-comp0138z']=53,
		['c-r-mediumt-comp0137z']=54,
		['c-r-mediumt-comp0114z']=55,
		['c-r-mediumt-comp0113z']=56,
		['c-r-mediumt-comp0116z']=57,
		['c-r-mediumt-comp0115z']=58,
		['c-r-mediumt-comp0112z']=59,
		['c-r-mediumt-comp0109z']=60,
		['c-r-mediumt-comp0108z']=61,
		['c-r-mediumt-comp0111z']=62,
		['c-r-mediumt-comp0110z']=63,
		['c-r-mediumt-comp0123z']=64,
		['c-r-mediumt-comp0122z']=65,
		['c-r-mediumt-comp0125z']=66,
		['c-r-mediumt-comp0124z']=67,
		['c-r-mediumt-comp0121z']=68,
		['c-r-mediumt-comp0118z']=69,
		['c-r-mediumt-comp0117z']=70,
		['c-r-mediumt-comp0120z']=71,
		['c-r-mediumt-comp0119z']=72,
		['c-r-mediumt-comp0024z']=73,
		['c-r-mediumt-comp0023z']=74,
		['c-r-mediumt-comp0026z']=75,
		['c-r-mediumt-comp0025z']=76,
		['c-r-mediumt-comp0022z']=77,
		['c-r-mediumt-comp0019z']=78,
		['c-r-mediumt-comp0018z']=79,
		['c-r-mediumt-comp0021z']=80,
		['c-r-mediumt-comp0020z']=81,
		['c-r-mediumt-comp0033z']=82,
		['c-r-mediumt-comp0032z']=83,
		['c-r-mediumt-comp0035z']=84,
		['c-r-mediumt-comp0034z']=85,
		['c-r-mediumt-comp0031z']=86,
		['c-r-mediumt-comp0028z']=87,
		['c-r-mediumt-comp0027z']=88,
		['c-r-mediumt-comp0030z']=89,
		['c-r-mediumt-comp0029z']=90,
		['c-r-mediumt-comp0006z']=91,
		['c-r-mediumt-comp0005z']=92,
		['c-r-mediumt-comp0008z']=93,
		['c-r-mediumt-comp0007z']=94,
		['c-r-mediumt-comp0004z']=95,
		['c-r-mediumt-comp0001z']=96,
		['c-r-mediumt-comp0000z']=97,
		['c-r-mediumt-comp0003z']=98,
		['c-r-mediumt-comp0002z']=99,
		['c-r-mediumt-comp0015z']=100,
		['c-r-mediumt-comp0014z']=101,
		['c-r-mediumt-comp0017z']=102,
		['c-r-mediumt-comp0016z']=103,
		['c-r-mediumt-comp0013z']=104,
		['c-r-mediumt-comp0010z']=105,
		['c-r-mediumt-comp0009z']=106,
		['c-r-mediumt-comp0012z']=107,
		['c-r-mediumt-comp0011z']=108,
		['c-r-mediumt-comp0060z']=109,
		['c-r-mediumt-comp0059z']=110,
		['c-r-mediumt-comp0062z']=111,
		['c-r-mediumt-comp0061z']=112,
		['c-r-mediumt-comp0058z']=113,
		['c-r-mediumt-comp0055z']=114,
		['c-r-mediumt-comp0054z']=115,
		['c-r-mediumt-comp0057z']=116,
		['c-r-mediumt-comp0056z']=117,
		['c-r-mediumt-comp0069z']=118,
		['c-r-mediumt-comp0068z']=119,
		['c-r-mediumt-comp0071z']=120,
		['c-r-mediumt-comp0070z']=121,
		['c-r-mediumt-comp0067z']=122,
		['c-r-mediumt-comp0064z']=123,
		['c-r-mediumt-comp0063z']=124,
		['c-r-mediumt-comp0066z']=125,
		['c-r-mediumt-comp0065z']=126,
		['c-r-mediumt-comp0042z']=127,
		['c-r-mediumt-comp0041z']=128,
		['c-r-mediumt-comp0044z']=129,
		['c-r-mediumt-comp0043z']=130,
		['c-r-mediumt-comp0040z']=131,
		['c-r-mediumt-comp0037z']=132,
		['c-r-mediumt-comp0036z']=133,
		['c-r-mediumt-comp0039z']=134,
		['c-r-mediumt-comp0038z']=135,
		['c-r-mediumt-comp0051z']=136,
		['c-r-mediumt-comp0050z']=137,
		['c-r-mediumt-comp0053z']=138,
		['c-r-mediumt-comp0052z']=139,
		['c-r-mediumt-comp0049z']=140,
		['c-r-mediumt-comp0046z']=141,
		['c-r-mediumt-comp0045z']=142,
		['c-r-mediumt-comp0048z']=143,
		['c-r-mediumt-comp0047z']=144,
	},
};
